Subject: linux-next: manual merge of the char-misc tree with the arm tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 24 Nov 2014 19:17:20 +1100

Hi all,

Today's linux-next merge of the char-misc tree got a conflict in
arch/arm/kernel/etm.c between commit 4ed89f222806 ("ARM: convert
printk(KERN_* to pr_*") from the arm tree and commit 184901a06a36
("ARM: removing support for etb/etm in "arch/arm/kernel/"") from the
char-misc tree.

I fixed it up (the latter removed the file, so I did that) and can
carry the fix as necessary (no action is required).

-- 
Cheers,
Stephen Rothwell                    [email-masked]